Nous vous l’annoncions il y a quelques jours, nous l’avons fait !

Nous avons mis à jour toute notre infrastructure pour vous proposer le meilleur de l’hébergement, la toute dernière version de PHP (7.2).

Pour cela, nous avons du procéder à une migration complète de nos serveurs (cf: Lien) et nous nous en excusons.

Tous vos sites sont désormais sous cette version de PHP, si vous souhaitez utiliser une version antérieure, merci de contacter directement notre support.

En vous remerciant pour la confiance que vous portez envers nos services, l’équipe Delya.


0 commentaire

Laisser un commentaire

Votre adresse de messagerie ne sera pas publiée. Les champs obligatoires sont indiqués avec *